### Method

# Devhelp SettingsBuilder set_contents_path

since: 3.30

#### Declaration [src]

    void
    dh_settings_builder_set_contents_path (
      DhSettingsBuilder* builder,
      const gchar* contents_path
    )

#### Description [src]

Sets the path for the “contents” schema.

If you don’t call this function, the default path for this schema will be used.

Available since: 3.30

#### Parameters

`contents_path`

  Type: `const gchar*`

  The path for the “contents” schema.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.